<header class="navbar navbar-fixed-top navbar-inverse">
  <div class="container">

    <%= link_to "sample app", root_path, id: "logo" %>
    <nav>

      <ul class="nav navbar-nav navbar-right">

        <li><%= link_to "Home", root_path %></li>
        <li><%= link_to "Help", help_path %></li>

        <% if logged_in? %>

          <li><%= link_to "Users", '#' %></li>
          <li class="dropdown">
          
            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
              Account <b class="caret"></b>
            </a>

            <ul class="dropdown-menu">
              <li><%= link_to "Profile", current_user %></li>
              <li><%= link_to "Settings", '#' %></li>
              <li class="divider"></li>
              <li>
                <%= link_to "Log out", logout_path, method: :delete %>
              </li>
            </ul>

          </li>

        <% else %>

          <li><%= link_to "Log in", login_path %></li>
          
        <% end %>
      </ul>

    </nav>

  </div>
</header>